section.section {
    padding: 40px 0;
}
header {
    position: relative;
}
.cart-note h5,
.cart-note p {
    margin: 3px 0;
}
.red-container {
    padding: 10px 20px;
    padding-top: 70px;
    background-color: rgba(152, 26, 31, 0.75);
}
.bg-image-new-release {
    position: relative;
    z-index: 1;
    background-position: center;
    background-attachment: fixed;
}
.bg-image-new-release:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #fefefe;
    opacity: 0.7;
}
header #logo {
    z-index: 10;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
    transition: all 0.4s ease;
}
header.small-header:not(.not-sticky):not(.header-style-vertical) #logo {
    padding-top: 8px;
    padding-bottom: 0;
    height: 45px;
}
.hero-big.custom-wrap .subtitle-1 {
    width: 50%;
}
.coming-soon p {
    font-size: 18px;
    margin: 32px 0;
}
nav#main-nav > ul > li > a {
    font-family: "Figtree", sans-serif;
    text-transform: capitalize;
    font-size: 13px !important;
    font-weight: 300;
}
header.header-transparent:not(.mega-hover) nav#main-nav > ul > li > a {
    color: #fefefe;
}
header.header-transparent:not(.mega-hover) #header-cart a#show-cart,
header.header-transparent:not(.mega-hover) #header-search a#show-search,
header.header-transparent:not(.mega-hover) #header-login a#show-login,
header.header-transparent:not(.mega-hover) #header-language a#show-language,
header.header-transparent:not(.mega-hover) #logo a p {
    color: #fefefe;
}
header.small-header:not(.not-sticky):not(.header-style-vertical)
    #header-login
    a#show-login {
    color: #1a1a1a !important;
}
header.small-header:not(.not-sticky):not(.header-style-vertical) #logo a p {
    color: #1a1a1a !important;
}
.tparrows.sudo-nav {
    background: transparent;
    width: 50px;
    border: 1px solid #d9252c;
    opacity: 1 !important;
    visibility: visible !important;
    color: #d9252c;
}
.tparrows.sudo-nav:before {
    color: #d9252c;
}
.tparrows.sudo-nav:hover::before {
    color: #fff;
}
.tparrows.sudo-nav:hover {
    background: #d9252c;
    border: 1px solid #d9252c;
    color: #fff;
}
.tp-leftarrow.tparrows.sudo-nav {
    top: auto !important;
    left: 36% !important;
    bottom: 20% !important;
}
.tp-rightarrow.tparrows.sudo-nav {
    top: auto !important;
    left: 45% !important;
    bottom: 20% !important;
}
.tp-rightarrow.tparrows.sudo-nav:hover {
    margin-left: 0;
}
.section h3,
.product-name {
    font-family: "Figtree", sans-serif;
}
.slotholder {
    position: relative;
    z-index: 1;
}
.slotholder:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #141414;
    opacity: 0.5;
}
.tp-caption.sudo-caption {
    color: #fefefe;
    z-index: 9;
}
.sr-button.button-1 {
    background: #d9252c;
    color: #ffffff;
}
.sr-button.button-1:hover {
    background-color: #141414;
}
.author-name {
    font-size: 13px;
    line-height: 1;
    font-family: "Lora", serif;
    font-style: italic;
}
.author-name p {
    font-size: 13px;
    line-height: 1;
    font-family: "Lora", serif;
    font-style: italic;
    opacity: 0.75;
}
header.header-bordered {
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    background-color: transparent;
}
nav#main-nav ul li ul > li > a {
    /*font-family: 'Figtree', sans-serif;*/
    text-transform: capitalize;
    font-size: 14px;
    line-height: 1.8;
}
.bg-secondary {
    background-color: #f7f7f7;
}
#page-title h3,
#page-title h1 {
    font-family: "Figtree", sans-serif;
}
#page-body {
    background-attachment: fixed;
    background-repeat: repeat;
}
.f-section {
    background-color: #fff;
}

#top-ten .product-media img {
    width: 201px;
    height: 225px;
}
.cat-icons:hover img {
    transform: scale(1.05);
}
.cat-icons img {
    width: 75px;
    display: block;
    margin: 0 auto;
    transition: all 0.3s ease-in-out;
}
.cat-icons h4 {
    color: #fff;
    margin: 0;
    font-size: 15px;
    margin-top: 12px;
}
.shop-item {
    margin-bottom: 32px;
}
.tt-item {
    margin-bottom: 30px;
    position: relative;
}
.tt-item .product-media {
    box-shadow: 10px 10px 20px -7px rgba(0, 0, 0, 0.66);
}
.big-sder h4 {
    margin-top: 16px;
}
.big-sder p {
    margin: 0;
}
.tt-item:after {
}
/* .test-bg{
    padding-top:30px;
    padding-bottom:30px;
    background: #e9dfc4;
    background: linear-gradient(to right, #e9dfc4 0%, #e9dfc4 1%, #ede3c8 2%, #ede3c8 24%, #ebddc3 25%, #e9dfc4 48%, #ebddc3 49%, #e6d8bd 52%, #e6d8bd 53%, #e9dbc0 54%, #e6d8bd 55%, #e6d8bd 56%, #e9dbc0 57%, #e6d8bd 58%, #e6d8bd 73%, #e9dbc0 74%, #e9dbc0 98%, #ebddc3 100%);
    background-size: 120px;
    background-repeat: repeat;
} */
.mega-menu-content.col-4 {
    flex: none;
    max-width: none;
}
.color-first {
    background-color: #981a1f !important;
}
.color-second {
    background-color: #ae1e23 !important;
}
.color-third {
    background-color: #c32128 !important;
}
.color-fourth {
    background-color: #d9252c !important;
}
#hero .testimonial-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}
.testimonial-wrapper .blog-item {
    padding: 20px 30px;
    background-color: #000;
}
.owl-dots .owl-dot span:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    border: 2px solid #d9252c;
    border-radius: 30px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transition: opacity 0.2s ease;
}
.bottom-less {
    margin-bottom: 2px;
    margin-top: 0;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #d9252c;
}
footer #backtotop {
    background-color: #d9252c;
}
footer #backtotop:hover {
    color: #fefefe;
}
.shop-category .toggle-title:after {
    left: auto;
    right: 0;
}
.shop-category .toggle-title {
    padding-left: 0;
}
.shop-category .toggle-title h5 {
    font-size: 14px;
    font-weight: bold;
}

.account-sidebar {
    margin: 0;
    padding: 0;
    list-style: none;
}
.account-sidebar li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.account-sidebar li a {
    display: block;
    padding: 8px 16px;
    font-size: 16px;
    color: #1e1e1e;
    font-weight: 300;
    text-transform: uppercase;
    border-top: 1px solid #e4e3e3;
    border-left: 1px solid #e4e3e3;
    border-right: 1px solid #e4e3e3;
    position: relative;
}
.account-sidebar li:last-of-type a {
    border-bottom: 1px solid #e4e3e3;
}
.account-sidebar li a.active {
    font-weight: 400;
    background-color: #e4e3e3;
}
.account-sidebar li a:hover {
    background-color: #e4e3e3;
    font-weight: 400;
}
.account-sidebar li a.active:after {
    content: "\f3d3";
    font-family: "Ionicons";
    font-size: 12px;
    line-height: 10px;
    height: 10px;
    width: 10px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -5px;
    color: #1e1e1e;
    opacity: 1;
}
.account-sidebar li a:after {
    content: "\f3d3";
    font-family: "Ionicons";
    font-size: 12px;
    line-height: 10px;
    height: 10px;
    width: 10px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -5px;
    color: #1e1e1e;
    opacity: 0;
}
.account-sidebar li a:hover::after {
    opacity: 1;
}
.btn-group {
    text-align: right;
}
.dropdown-menu {
    background-color: #ffffff;
    border: none;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.2);
    margin-top: 0;
    list-style-type: none;
    padding: 12px;
    margin: 0;
    width: 60%;
    display: none;
    transition: all 0.4s ease-in-out;
    text-align: left;
}
.dropdown-menu.show {
    display: block;
    position: absolute;
    top: 60px;
    right: 0;
    z-index: 9;
}
.dropdown-toggle span {
    margin-left: 12px;
}
.dropdown-menu li a {
    display: block;
}
.dropdown-menu .divider {
    background-color: #e0e0e0;
}
#header-login {
    float: left;
    padding-left: 10px;
    margin-left: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    transition: all 0.4s ease;
}

#header-login a#show-login {
    display: block;
    color: #1a1a1a;
    padding: 0;
    height: 30px;
    line-height: 30px;
    position: relative;
    transition: all 0.4s ease;
}

#header-login a#show-login span {
    position: absolute;
    top: -2px;
    right: -8px;
    width: auto;
    height: 15px;
    background: #d9252c;
    color: #ffffff;
    text-align: center;
    line-height: 15px;
    font-size: 9px;
    font-weight: 700;
    border-radius: 10px;
    padding: 0 5px;
    transition: all 0.4s ease;
}

#header-login .header-cart-content {
    position: absolute;
    top: 100%;
    right: 0px;
    /*margin-top: 1px;*/
    width: 300px;
    background: #ffffff;
    padding: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    transition: all 0.2s ease 0.2s;
    transform: translateY(-10px);
}
#header-login:hover > .header-cart-content {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    transform: translateY(0px);
    transition: all 0.3s ease 0.2s;
}

#header-login .header-cart-content:after {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-right: none;
    z-index: -1;
}

#header-login .cart-item-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header-login .cart-item-list li {
    overflow: hidden;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}

#header-login .cart-item-list li .cart-item-image {
    width: 50px;
    height: auto;
    float: left;
}

#header-login .cart-item-list li .cart-item-desc {
    width: calc(100% - 65px);
    position: relative;
    float: right;
}
#header-cart .header-cart-content,
#header-login .header-cart-content,
#header-language .header-language-content {
    z-index: 9999;
}
#header-login .cart-item-list li .product-name {
    font-size: 12px;
    line-height: 17px;
}
.sub-dark #header-login .cart-item-list li .product-name a {
    color: #ffffff;
}
.sub-dark #header-login .cart-item-list li .product-name a:hover {
    color: #d9252c;
}

#header-login .cart-item-list li .cart-item-price,
#header-login .cart-item-list li .cart-item-quantity {
    font-size: 11px;
    line-height: 17px;
    font-weight: 700;
    color: #9c9c9c;
}
.sub-dark #header-login .cart-item-list li .cart-item-price,
.sub-dark #header-login .cart-item-list li .cart-item-quantity {
    color: #8c8c8c;
}

#header-login .cart-total {
    overflow: hidden;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 10px;
}

#header-login .cart-total .cart-total-name {
    float: left;
    line-height: 32px;
}
.sub-dark #header-login .cart-total .cart-total-name {
    color: #ffffff;
}

#header-login .cart-total .cart-total-amount {
    float: right;
    font-weight: 700;
    color: #d9252c;
    font-size: 16px;
    line-height: 32px;
}

#header-login .cart-action {
    overflow: hidden;
    margin-top: 10px;
}

#header-login .cart-action .cart-action-cart {
    float: left;
}

#header-login .cart-action .cart-action-checkout {
    float: right;
}

#header-search .header-cart-content {
    position: absolute;
    top: 100%;
    right: 0px;
    /*margin-top: 1px;*/
    width: 500px;
    background: #ffffff;
    padding: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    transition: all 0.2s ease 0.2s;
    transform: translateY(-10px);
}
#header-search .header-cart-content.show {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    transform: translateY(0px);
    transition: all 0.3s ease 0.2s;
}

#header-search .header-cart-content:after {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-right: none;
    z-index: -1;
}
header.small-header:not(.not-sticky):not(.header-style-vertical) #header-login {
    padding-top: 15px;
    padding-bottom: 15px;
}
span.floating-back {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    transition: all 0.3s ease-in-out;
}

span.floating-back .back-icon {
    font-size: 11px;
    color: #fefefe;
    padding: 10px 3px;
    background-color: #d9252c;
    margin-right: 3px;
    width: 55px;
    display: block;
    text-align: left;
    line-height: 14px;
    margin-bottom: 8px;
    text-align: center;
    position: relative;
    z-index: 2;
    font-weight: 600;
}
span.floating-back .back-icon i {
    color: #fefefe;
}
span.floating-back .back-text {
    display: block;
    width: 45px;
}
span.floating-back .back-text a {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 3px;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
span.floating-back .back-text img {
    display: inline-block;
    width: 45px;
    margin-bottom: 10px;
}
span.floating-back:hover .back-text a:first-of-type {
    top: 55px;
    opacity: 1;
}
span.floating-back:hover .back-text a:last-of-type {
    top: 105px;
    opacity: 1;
}
section h3.align-center strong,
section .col-sm-8 h3.align-left strong,
h3 strong {
    color: #d9252c;
}
.parallax-section h3 strong {
    color: #fff !important;
}
.shop-container .shop-item .product-media .add-to-cart-overlay a {
    background-color: #d9252c;
}
.shop-container .shop-item .product-media .add-to-cart-overlay a:hover {
    background: #1a1a1a;
}
tr.no-border {
    border-bottom: none;
}
table.table-cart tbody td.do-border {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    padding: 8px 0;
}
.payment-option .note {
    padding-left: 20px;
    display: none;
}
.payment-option input[type="radio"]:checked ~ .note {
    display: block;
}
#menu .responsive-nav-toggle .hamburger:before,
#menu .responsive-nav-toggle .hamburger:after {
    background-color: #000;
}
#menu .responsive-nav-toggle .hamburger {
    background-color: #000;
}
.small-header #menu .responsive-nav-toggle .hamburger:before,
.small-header #menu .responsive-nav-toggle .hamburger:after {
    background-color: #141414;
}
.small-header #menu .responsive-nav-toggle .hamburger {
    background-color: #141414;
}
.owl-nav.disabled {
    display: block !important;
}
.owl-dots {
    display: none !important;
}
.custom-hero#hero #page-title {
    background-color: rgba(0, 0, 0, 0.66);
}
@media only screen and (min-width: 992px) {
    .custom-hero#hero #page-title {
        width: 44%;
        left: auto !important;
        right: 120px;
        transform: translateY(-50%) !important;
        padding-top: 0;
        padding-bottom: 0;
        padding: 40px 30px;
        background-color: rgba(0, 0, 0, 0.66);
    }
    .big-slide {
        padding-top: 60px;
    }
}
@media only screen and (min-width: 1200px) {
    nav#main-nav > ul > li > a {
        font-size: 16px !important;
        font-weight: 500;
    }
}

@media only screen and (max-width: 600px) {
    .column-section .column:first-child {
        margin-left: 0;
    }
    /* .tt-item:after{
        content:'';
        bottom:44px;
    }
    .tt-item .product-media{
        margin-bottom:16px;
    } */
    .product-name {
        font-size: 12px;
    }
    .hero-big.custom-wrap .subtitle-1 {
        width: 100%;
    }
    #hero.hero-big.custom-wrap #page-title {
        position: relative;
        transform: none;
        left: 20px;
        top: 0;
    }
    #hero.hero-big.custom-hero {
        height: auto;
        padding: 40px 0;
    }
    #hero .testimonial-wrapper {
        position: static;
        top: auto;
        left: auto;
        transform: none;
        width: auto;
    }
    .tp-leftarrow.tparrows.sudo-nav {
        top: auto !important;
        left: 20px !important;
        bottom: 20% !important;
    }
    .tp-rightarrow.tparrows.sudo-nav {
        top: auto !important;
        left: 130px !important;
        bottom: 20% !important;
    }
    header #logo img {
        max-width: 85px;
        height: auto;
        transition: all 0.4s ease;
    }
    .f-section .column-section .column {
        width: 48% !important;
        margin-top: 0 !important;
        margin-bottom: 20px;
        float: left !important;
        margin-left: 5px;
        min-height: 155px !important;
    }
    .cat-icons h4 {
        color: #fff;
        margin: 0;
        font-size: 15px;
        margin-top: 12px;
        line-height: 12px;
    }
    .red-container {
        padding: 10px 0;
        padding-top: 70px;
    }
    .custom-wrap.coming-soon .container-fluid .row .col-sm-6:last-of-type {
        min-height: 300px;
    }
    #hero #page-title {
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (min-width: 1020px) and (max-width: 1300px) {
    nav#main-nav > ul > li {
        margin: 0 0 0 5px;
        padding: 0;
        display: inline-block;
        position: relative;
    }
    nav#main-nav > ul > li > a {
        font-size: 10px;
    }
    #header-search {
        float: left;
        margin-left: 0;
    }
    #header-cart,
    #header-login {
        padding-left: 0;
        margin-left: 14px;
    }
    #header-language a#show-language {
        font-size: 14px;
    }
    #header-language {
        float: left;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-left: 10px;
        position: relative;
        transition: all 0.4s ease;
    }
}

/*CSS LOADER*/
.loader {
    position: fixed;
    z-index: 9999;

    width: 100%;
    height: 100%;

    background-color: #fff;
}
.loader .inner-loader {
    position: absolute;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@-moz-keyframes dots-loader {
    0% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    8.33% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    16.67% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    25% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    33.33% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
    }
    41.67% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    50% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    58.33% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    66.67% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    75% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    83.33% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
    }
    91.67% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    100% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
}
@-webkit-keyframes dots-loader {
    0% {
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    8.33% {
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    16.67% {
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    25% {
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    33.33% {
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
    }
    41.67% {
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    50% {
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    58.33% {
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    66.67% {
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    75% {
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    83.33% {
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
    }
    91.67% {
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    100% {
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
}
@keyframes dots-loader {
    0% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    8.33% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    16.67% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px 14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    25% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    33.33% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c -14px -14px 0 7px;
    }
    41.67% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    50% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    58.33% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 -14px 14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    66.67% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 -14px -14px 0 7px,
            #d9252c -14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    75% {
        -moz-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        -webkit-box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
        box-shadow: #d9252c 14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px -14px 0 7px, #d9252c 14px -14px 0 7px;
    }
    83.33% {
        -moz-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
        -webkit-box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
        box-shadow: #d9252c 14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c 14px 14px 0 7px;
    }
    91.67% {
        -moz-box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px 14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
    100% {
        -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
        box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
            #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    }
}
/* :not(:required) hides this rule from IE9 and below */
.dots-loader:not(:required) {
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    display: inline-block;
    width: 7px;
    height: 7px;
    background: transparent;
    border-radius: 100%;
    -moz-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
        #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    -webkit-box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
        #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    box-shadow: #d9252c -14px -14px 0 7px, #141414 14px -14px 0 7px,
        #d9252c 14px 14px 0 7px, #d9252c -14px 14px 0 7px;
    -moz-animation: dots-loader 5s infinite ease-in-out;
    -webkit-animation: dots-loader 5s infinite ease-in-out;
    animation: dots-loader 5s infinite ease-in-out;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.red-container h1 a,
.red-container h2 a,
.red-container h3 a,
.red-container h4 a,
.red-container h5 a,
.red-container h6 a {
    color: #fff;
}
.red-container .product-price ins {
    color: #fff;
}
.red-container h1 a:hover,
.red-container h2 a:hover,
.red-container h3 a:hover,
.red-container h4 a:hover,
.red-container h5 a:hover,
.red-container h6 a:hover {
    color: #fff;
}
.hero-big.parallax-section.custom-hero.text-light:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #141414;
    opacity: 0.4;
    position: absolute;
    left: 0;
    top: 0;
}
.owl-container .owl-stage-outer.owl-height {
    height: auto !important;
}
.bg-image-new-release .owl-item .product-price del {
    color: #ededed;
}
.owl-nav .owl-next:after,
.owl-nav .owl-prev:after {
    opacity: 1;
}
.owl-nav > div {
    width: 40px;
}

.new-cat-box {
    position: relative;
    padding: 10px 20px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}
.new-cat-box:hover {
    -webkit-box-shadow: 6px 6px 10px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 6px 6px 10px 4px rgba(0, 0, 0, 0.1);
}
.new-cat-box h5 {
    font-family: "Lora", serif;
}
.custom-wrap.coming-soon {
    padding: 50px 0;
}
.new-cat-box img {
    margin-bottom: -40px;
}
#hero.hero-big.customers {
    height: 60vh;
    min-height: auto;
}
.container.shop-container {
    position: relative;
}
.container.shop-container:after {
    position: relative;
    content: "";
    position: absolute;
    left: 0;
    top: 225px;
    width: 100%;
    height: 16px;
    /* border:3px solid #000; */
    background: #e9dfc4;
    background: linear-gradient(
        to right,
        #e9dfc4 0%,
        #e9dfc4 1%,
        #ede3c8 2%,
        #ede3c8 24%,
        #ebddc3 25%,
        #e9dfc4 48%,
        #ebddc3 49%,
        #e6d8bd 52%,
        #e6d8bd 53%,
        #e9dbc0 54%,
        #e6d8bd 55%,
        #e6d8bd 56%,
        #e9dbc0 57%,
        #e6d8bd 58%,
        #e6d8bd 73%,
        #e9dbc0 74%,
        #e9dbc0 98%,
        #ebddc3 100%
    );
    background-size: 40px;
    background-repeat: repeat;
    z-index: 9;
}
.search-results {
    padding: 4px 8px;
    margin-top: 4px;
    border-top: 1px solid #eaeaea;
}
@media only screen and (min-width: 601px) {
    .display-desktop {
        display: block;
    }
    .display-mobile {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .display-desktop {
        display: none;
    }
    .display-mobile {
        display: block;
    }
    .owl-nav > div {
        top: 35%;
    }
    .new-cat-box img {
        margin-bottom: -20px;
    }
}
